{% if account.cron.mailto is defined %}
MAILTO={{ account.cron.mailto }}
{% endif %}
{{ account.cron['exp'] | default("0 0 * * *") }} {{ acmesh_user }} {{ acmesh_path }} --server {{ this_ca }} --home {{ account_home }} --config-home {{ account_home }} --renew {{ account_domains | join(' ') }} && {{ acmesh_path }} --home {{ account_home }} --config-home {{ account_home }} --install-cert {{ account_domains | join(' ') }} --cert-file {{ acmesh_install_path }}/{{ this_cert_name }}.cert --fullchain-file {{ acmesh_install_path }}/{{ this_cert_name }}_fullchain.cert --key-file {{ acmesh_install_path }}/{{ this_cert_name }}.key {% if account.keyreaders is defined and not no_acls -%};
{%- for user in account.keyreaders -%}
   setfacl -m u:{{ user }}:r{% if nfsv4_acls -%}-------------:------:allow {{ acmesh_install_path }}/{{ this_cert_name }}.key {{ ';' if not loop.last }} {% endif -%}
{%- endfor %}{% endif %} {% if account.reload_commands is defined %}; {{ account.reload_commands | join(' ; ') }}{% endif %}
